
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*specific pages container*/
.agenda-custom-css{}
.agenda-view .agenda-search-container .agenda-search .search-row .select-ticket-section .ticket-select-holder {
    display: none;
}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*Hide sessions*/
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-sessions-twitter-wrapper.row > div > div {
    display: none;
}

body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > div.speaker-bio-wrapper.medium-padding-right-medium.medium-padding-left-medium.padding-top-small.padding-bottom-small.padding-right-medium.col-lg-9.col-md-7.col-xs-12 > div:nth-child(1) > div.col-lg-9.col-lg-pull-3.col-md-8.col-md-pull-4.col-sm-9.col-sm-pull-3.col-xs-12 > div.speaker-name-wrapper.bz-flex-row > div > span:nth-child(1) {
  display: none;
}

body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > div.speaker-bio-wrapper.medium-padding-right-medium.medium-padding-left-medium.padding-top-small.padding-bottom-small.padding-right-medium.col-lg-9.col-md-7.col-xs-12 > div:nth-child(1) > div.col-lg-9.col-lg-pull-3.col-md-8.col-md-pull-4.col-sm-9.col-sm-pull-3.col-xs-12 > div.speaker-name-wrapper.bz-flex-row > div > span:nth-child(2) {
    display: none;
}

/*HIDE COMMUNITY NAV BUTTON*/
a[href="/Special-Forces-25/community"] {
    display: none !important;
}

